ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011461ClearOSapp-base - Base Systempublic2016-12-07 13:272017-08-12 19:33
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.4.0 Beta 1Fixed in Version7.4.0 Beta 1 
Summary0011461: Add roundcubemail to exclude list on upgrades
DescriptionThough roundcubemail is excluded on newer installs, the upgrade script does not add it to the exclude list. Add to upgrade script.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004291)
pbaldwin (administrator)
2016-12-09 10:12

This is an easy technical fix, but a difficult political fix. The issue will be handled on the SDN instead, but I'll leave this tracker open for completeness. Perhaps the politics will improve.

- Issue History
Date Modified Username Field Change
2016-12-07 13:27 pbaldwin New Issue
2016-12-09 10:10 pbaldwin Status new => acknowledged
2016-12-09 10:12 pbaldwin Note Added: 0004291
2016-12-09 10:12 pbaldwin Target Version 7.3.0 Beta 1 =>
2017-08-12 19:32 pbaldwin Target Version => 7.4.0 Beta 1
2017-08-12 19:33 pbaldwin Status acknowledged => resolved
2017-08-12 19:33 pbaldwin Fixed in Version => 7.4.0 Beta 1
2017-08-12 19:33 pbaldwin Resolution open => fixed
2017-08-12 19:33 pbaldwin Assigned To => pbaldwin